[setup]
AppTitle      =   龙珠DS2突击红缎带军团
Ename         =     longzhuds2   
AppName       =  DeSmuME2.exe
SoftId        =    8396
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   龙珠DS2突击红缎带军团中文版.nds
isReg         = 0  
RUNCommand    = 

RunNum=3
LastTime=2012-4-26 上午 10:59:02
isclose=1
isDirRun=0
webName=962
